#header-outer{
  position: relative;
}
#header-wrap {
  clear:both;
  padding:0;
  margin:0;
  background: #fff url('../gfx/masthead/back_header.png') repeat-x left top;
  width: 970px;
  margin: 0 auto;
  border-top: 5px solid #fff;
  border-left: 5px solid #fff;
  border-right: 5px solid #fff;
}
#header-banner {
  background: transparent;
  margin:0 auto;
  width: 970px;
  text-align:left;
  position:relative;
}
#header-banner .logo {
  width: 330px;
  height: 95px;
  float: left;
  margin-left: 16px;
}
#header-banner .logo img {
  margin-top: 14px;
}
#header-banner h5{
  padding: 0px;
  margin: 0px;
  color: #fff;
  font-size: 14px;
}
#header-banner .search {
  width: 280px;
  color: #fff;
  height: 95px;
  float: right;
  text-align: right;
  background: url(../gfx/masthead/separator.png) no-repeat left center;
  padding-right: 16px;
}
#header-banner .search a {
  text-decoration: underline;
}
#header-banner .search-box {
  padding-left: 16px;
}
#header-banner .search-box table {
  margin-bottom: 0 !important;
}
/* Google Custom Search */
#header-wrap table.gsc-search-box {
  margin-top: 5px;
}
table.gsc-search-box input {
  margin: 0; /* Because of blueprint */
}
table.gsc-search-box td.gsc-search-button {
    background-color: #4D90FE;
    background-image: -moz-linear-gradient(center top , #4D90FE, #4787ED);
    border-radius: 2px 2px 2px 2px;
}
table.gsc-search-box input.gsc-search-button {
    background: url("http://www.google.com/uds/css/v2/search_box_icon.png") no-repeat scroll center center transparent;
    border: 0 solid #FFFFFF;
    text-indent: -9999px;
}
table.gsc-search-box td.gsc-input {
    padding: 0;
    padding-right: 20px !important; 
}
table.gsc-search-box input.gsc-input {
    padding: 5px;
}

#header-banner a{
  color: #fff;
}

#header-banner .tip-box {
  padding: 9px 0px 0px 0px;
  font-weight: bold;
}
#header-banner #main {
  padding: 0px 16px;
  clear: both;
  background: #fff;
}
#header-banner #main ul {
  clear: both;
  list-style: none;
  margin: 0px;
  border-bottom: 2px solid #4465a9;
  padding: 7px 0px 7px 0px;
}
#header-banner #main li{
  display: inline;
  padding-left: 14px;
  padding-right: 14px;
  border-right: #ececec 1px solid;
}
#header-banner #main li.first{
  padding-left: 0px;
}
#header-banner #main li a {
  color: #000;
  font-weight: bold;
  font-size: 13px;
}
#header-banner #main li.last{
  float: right;
}
#header-banner #main li.last a{
  text-transform: uppercase;
  font-size: 12px;
  color: #5a5a5a;
}

/* START: editorial elements */
#header-banner .editorial {
  width: 305px;
  float: left;
  overflow: hidden;
}
/* start: edtor comment */
#header-banner .editorial .comment img{
  float: right;
}
#header-banner .editorial  .comment .text{
  padding-top: 15px;
  color: #fff;
  text-align: right;
  font-size: 13px;
  line-height: 110%;
}
/* end: edtor comment */

/* start: Proff company search (www.proff.no) */
#gsAd {
  cursor: pointer;
  margin: 10px 0px 0px 20px;
  padding: 10px 10px 0px;
  background-color: #5C4893;
  /* Border radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#gsAd form {
  margin: 0;
  padding: 0;
}
#gsAd form input.gsQuery {
  float: left;
  height: 24px;
  margin: 0;
  padding: 0;
  width: 210px;
  font-size: 13px;
}
#gsAd form img.gsButton {
  float: right;
}
#gsAd .gsBottom {
  clear: both;
  padding: 6px;
  text-align: center;
}
#gsAd .gsLogoWrap {
  background: #fff;
  margin: 0px auto;
  width: 100px;
  /* Border radius */
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;

}
#gsAd img.gsLogo {
  border: 0 none;
  left: -2px;
  position: relative;
  top: 2px;
}
/* end: Proff company search */

/* start: twitter-feed */
#header-banner .editorial .twitter-feed {
  float: right;
  font-weight: bold;
  padding: 15px 0 0;
}


/* start: twitter-feed */
/* END: editorial elements */
